MidnightBSD Magus

devel/highlighterkit

Framework needed by Project Manager

Version Run OSVersion Arch License Restricted Status
0.1_2 159 0.2.1 amd64 gpl2 0 untested